package com.zcxk.process.activiti.model;

public class SCTransferElement {
    private String id;
    private String taskRef;
    private String usersRange;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTaskRef() {
        return taskRef;
    }

    public void setTaskRef(String taskRef) {
        this.taskRef = taskRef;
    }

    public String getUsersRange() {
        return usersRange;
    }

    public void setUsersRange(String usersRange) {
        this.usersRange = usersRange;
    }

}